body {
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
COLOR:#000000;
/* background-image: url(images/bkg.gif); */
background-color: #CCFFCC;
scrollbar-face-color: #CCCCCC; 
scrollbar-shadow-color: #0066FF; 
scrollbar-highlight-color: #0066FF; 
scrollbar-3dlight-color: #003366; 
scrollbar-darkshadow-color: #003366; 
scrollbar-track-color: #00193C; 
scrollbar-arrow-color: #000000;
}

table.cadre {
border:1px solid #0066FF; 
border-collapse:collapse; 
background-color: #99CCFF; 
cellpadding:0; 
cellspacing:0;
}

table.form {
cellpadding:2; 
cellspacing:0;  
border:0px;
}

td 			{	font-family: Verdana, Arial, sans-serif;  
				font-size:12px; 
				vertical-align: top
; color: #000000
			}
				
td.cadre 	{border:1px solid #0066FF;}
td.comment	{color:#FFFFFF;}
td.misenvaleur 
{ 
 	border:1px solid #0066FF;
 	background-color: #CC66CC; 
 	color: #FF0033;
	font-weight: bolder;
	text-decoration: underline; 
}

td.cadre {
	border:1px solid #0066FF; 
	border-collapse:collapse; 
	background-color: #999999; 
	cellpadding:0; 
	cellspacing:0;
}
h1 {font-size: 22px; font-weight: bold}
h2 {font-size: 16px; font-weight: bold}
h3 {font-size: 14px; font-weight: bold}

.small {font-size: 9px;}
.med {font-size: 12px;}
.anormal 
{
	font-style: normal;
	color: #FF0033;
	font-weight: bolder;
 }
 
.debut 
{
	font-style: normal;
	color: #CC3300;
 }
 
.fin 
{
	font-style: normal;
	color: #660099;
 }

.tranche
{
	font-style: normal;
	color: #FFFFFF;
 }

.totaux
{
	font-style: normal;
	color: #FFFFFF;
	font-weight: bolder;	
 }
  
.login 
{
	font-style: normal;
	color: #FF3333;
 }
  
.titre
{
	font-weight: bolder;
	text-decoration: underline; 
 }
 

/*__Les ancres________________________________________________*/

a {color:#330033; text-decoration: none;}
a:hover {color:#330033; text-decoration: underline;}
a:visited {color:#330033;} 
.nav {color:#3399FF; text-decoration: none;}

/*__Les Formulaires___________________________________________*/

form {font-family: Verdana,arial,sans-serif; font-size: 12px;}

INPUT {	background-color: #000000; 
		font-size: 12px; 
		font-family: Verdana,arial,sans-serif; 
		font-weight: 100; 
		color: #FFFFFF; 
		border: 1 solid #0066FF}
INPUT.light {border: 0 }
SELECT {background-color: #000000; 
		font-size: 12px; 
		font-family: verdana,arial,sans-serif; 
		font-weight:100; 
		color: #FFFFFF; 
		border: 1 solid #0066FF; }
TEXTAREA {background-color: #000000; 
		font-size: 12px; 
		text-align:justify; 
		font-family:verdana,arial,sans-serif; 
		font-weight: 100; color: #FFFFFF; 
		border: 1 solid #0066FF;}


hr {color:#0066FF;}.detail {  font-style: italic; color: #FFFFFF}
.fonction {  color: #FFFF99}
